<div class="footer">
    <div class="container-fluid">
        <div class="mouna">
        <div class="row">
            <div class="col-lg-3 col-md-6">
                <div class="footer-widget">
                    <h2>Get in Touch</h2>
                    <div class="contact-info">
                        <p><i class="fa fa-map-marker"></i>Skanes ElMechref, Monastir, Tunisie</p>
                        <p><i class="fa fa-envelope"></i>mapsit.info@gmail.com</p>
                        <p><i class="fa fa-phone"></i>(+216) 73 900 850</p>
                    </div>
                </div>
            </div>

            <div class="col-lg-3 col-md-6">
                <div class="footer-widget">
                    <h2>Follow Us</h2>
                    <div class="contact-info">
                        <div class="social">

                            <a href="https://www.facebook.com/search/top?q=maps-it"><i
                                    class="fab fa-facebook-f"></i></a>
                            <a href="https://www.linkedin.com/company/maps-it/"><i class="fab fa-linkedin-in"></i></a>

                        </div>
                    </div>
                </div>
            </div>

            <div class="col-lg-3 col-md-6">
                <div class="footer-widget">
                    <h2>Company Info</h2>
                    <ul>
                        <li><a href="https://maps-it.com/fr/">About Us</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                        <li><a href="#">Terms & Condition</a></li>
                    </ul>
                </div>
            </div>

        </div>
        </div>
    </div>
    <!-- Footer End -->

    <!-- Footer Bottom Start -->
    <div class="footer-bottom">
        <div class="container">
            <div class="row">
                <div class="col-md-6 copyright">
                    <p>Copyright 2022 © &copy; <a href="#">Promotion.tn</a>. All Rights Reserved</p>
                </div>

                <div class="col-md-6 template-by">
                    <!--/*** This template is free as long as you keep the footer author’s credit link/attribution link/backlink. If you'd like to use the template without the footer author’s credit link/attribution link/backlink, you can purchase the Credit Removal License from "https://htmlcodex.com/credit-removal". Thank you for your support. ***/-->
                    <p>Designed By <a href="https://htmlcodex.com">Maps IT</a></p>
                </div>
            </div>
        </div>
    </div>